# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.22
pkgname = appstream-glib
pkgbase = appstream-glib
pkgver = 0.7.15-1
pkgdesc = Objects and methods for reading and writing AppStream metadata
url = https://people.freedesktop.org/~hughsient/appstream-glib/
screenshot = 
builddate = 1554092700
packager = Chaoting Liu <brli@chakralinux.org>
size = 3350528
arch = x86_64
gitrepo = gtk
gitfolder = appstream-glib
license = LGPL
depend = gtk3
depend = libyaml
depend = pacman
depend = gcab
depend = libsoup
depend = libstemmer
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = autoconf-archive
makedepend = git
makedepend = gperf
makedepend = meson
